<?php
	/* List first fullpost */
    if ( have_posts() ) : $vt_blogging_pro_count_post = 0;
	$class = ( $wp_query->current_post + 1 === $wp_query->post_count ) ? 'clear last' : 'clear';
	$animated = esc_html(get_theme_mod( 'animate_enable', '1' ))? ' data-aos="fade-up" data-aos-duration="600" data-aos-delay="300"' : '';
        while ( have_posts() ) : the_post(); $vt_blogging_pro_count_post++;
            $sticky_class = ( is_sticky() ) ? 'is_sticky' : null;
            if ( $vt_blogging_pro_count_post == 1 ) {
	?>
	
	<div id="post-<?php the_ID(); ?>" <?php post_class( 'full-post' ); ?> <?php if (get_theme_mod('animate_enable', 1) == 1) : echo $animated; endif; ?>>
		
		<div class="entry-overview">

			<h2 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
			
			<?php
				if ( !get_theme_mod( 'blog_post_meta', 1) == 0) :
					get_template_part('template-parts/entry', 'meta');
				endif;
			?>

			<?php 
				if ( !get_theme_mod( 'blog_post_thumb', 1) == 0) : if ( has_post_thumbnail() ) { ?>
				  <a class="thumbnail-link" href="<?php the_permalink(); ?>">
					<div class="thumbnail-wrap">
						<?php  the_post_thumbnail('vt_blogging_pro_thumb'); ?>
					</div><!-- .thumbnail-wrap -->
				  </a>
			<?php } endif; ?>
				
			<div class="entry-content">
				<?php
					the_content();
					wp_link_pages( array(
						'before' => '<div class="page-links">' . __( 'Pages:', 'vt-blogging-pro' ),
						'after'  => '</div>',
					) );
				?>
			</div><!-- .entry-content -->

		</div><!-- .entry-overview -->
	</div><!-- #post-<?php the_ID(); ?> -->
	
	<?php } else { ?>
			
		<div id="post-<?php the_ID(); ?>" <?php post_class( $class ); ?> <?php if (get_theme_mod('animate_enable', 1) == 1) : echo $animated; endif; ?>>

			<div class="entry-overview">
					
				<h2 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
						
				<?php
					if ( !get_theme_mod( 'blog_post_meta', 1) == 0) :
						get_template_part('template-parts/entry', 'meta');
					endif;
				?>

				<?php
					if ( !get_theme_mod( 'blog_post_thumb', 1) == 0) : if ( has_post_thumbnail() ) { ?>
					  <a class="thumbnail-link" href="<?php the_permalink(); ?>">
						<div class="thumbnail-wrap">
								<?php the_post_thumbnail('vt_blogging_pro_thumb'); ?>
						</div><!-- .thumbnail-wrap -->
					  </a>
				<?php } endif; ?>	
						
				<div class="entry-summary">
					<?php the_excerpt(); ?>
					<span class="read-more"><a href="<?php the_permalink(); ?>"><?php echo wp_kses_post( get_theme_mod( 'post-read-more', __( 'Read more', 'vt-blogging-pro' ) ) ); ?> &raquo;</a></span>
				</div><!-- .entry-summary -->
							
			</div><!-- .entry-summary -->

		</div><!-- #post-<?php the_ID(); ?> -->
	<?php                
          }
          if ( $vt_blogging_pro_count_post == $wp_query->post_count) { ?>            

<?php
		}
        endwhile;
    else:
        get_template_part('template-parts/content', 'none');
    endif;
    ?>