<?php
/**
 * The template for displaying the footer.
 *
 * @package VT Blogging Pro
 */

?>

	</div><!-- #content .site-content -->
	
	<footer id="colophon" class="site-footer" role="contentinfo" itemscope itemtype="http://schema.org/WPFooter">

		<?php
			/* A sidebar in the footer? Yep. You can can customize
			 * your footer with up to four columns of widgets.
			 */
			get_sidebar( 'footer' );
		?>

		<div id="site-bottom" class="clear">
			<div class="container">
		  
				<?php if ( get_theme_mod( 'footer-copyright' ) ) : ?>
					<div class="site-info"><?php echo wp_kses_post(get_theme_mod( 'footer-copyright' )); ?></div>
				<?php
					else : 
					do_action( 'vt_blogging_pro_footer' );
					endif; 

					if ( get_theme_mod('footer-menu-on', true) ) {
					
						if ( has_nav_menu( 'footer' ) ) {
							wp_nav_menu( array( 'theme_location' => 'footer', 'menu_id' => 'footer-menu', 'menu_class' => 'footer-nav' ) );
						} else {
						if ( current_user_can( 'edit_theme_options' ) ) { ?>
						  <ul class="footer-nav">
							<li><?php printf(
								/* translators: %s: link to nav-menus */
								wp_kses_post( '<a href="%s">Add menu for theme location: Footer Menu</a>', 'vt-blogging-pro' ), esc_url( admin_url( 'nav-menus.php' ) ) ); ?></li>
						  </ul><!-- .sf-menu -->
					<?php }}
					} ?>				

			</div>
		</div><!-- #site-bottom -->
							
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>
</body>
</html>