<?php $animated = esc_html(get_theme_mod( 'animate_enable', '1' ))? ' data-aos="fade-up" data-aos-duration="600" data-aos-delay="300"' : ''; ?>

<div id="post-<?php the_ID(); ?>" <?php post_class('clear'); ?> <?php if (get_theme_mod('animate_enable', 1) == 1) : echo $animated; endif; ?>>	

	<div class="entry-overview">

		<h2 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
		
		<?php
			if ( !get_theme_mod( 'blog_post_meta', 1) == 0) :
				get_template_part('template-parts/entry', 'meta');
			endif;
		?>

		<?php if ( !get_theme_mod( 'blog_post_thumb', 1) == 0) : if ( has_post_thumbnail() ) { ?>
			<a class="thumbnail-link" href="<?php the_permalink(); ?>">
				<div class="thumbnail-wrap">
					<?php 
						the_post_thumbnail(); 
					?>
				</div><!-- .thumbnail-wrap -->
			</a>
		<?php } endif; ?>	
	
		<div class="entry-summary">
			<?php the_excerpt(); ?>
			<span class="read-more"><a href="<?php the_permalink(); ?>"><?php esc_html_e('Read More', 'vt-blogging-pro'); ?> &raquo;</a></span>
		</div><!-- .entry-summary -->

	</div><!-- .entry-overview -->

</div><!-- #post-<?php the_ID(); ?> -->